/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

/*Start for RB*/
@font-face {
	font-family: 'BoldTestament';
	src: url('fonts/BoldTestament.eot');
	src: url('fonts/BoldTestament.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/BoldTestament.woff') format('woff'), 
		 url('fonts/BoldTestament.svg#BoldTestament') format('svg'); 
}
@font-face {
	font-family: 'RobotoRegular';
	src: url('fonts/RobotoRegular.eot');
	src: url('fonts/RobotoRegular.eot?#iefix') format('embedded-opentype'), 
		 url('fonts/RobotoRegular.woff') format('woff'), 
		 url('fonts/RobotoRegular.svg#RobotoRegular') format('svg'); 
}

#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default{background: #a2db5c !important;}
div.home-section6 .home-section6-contact-form select option {
    background: #ffffff !important;
    color: #000 !important;
}
/*End for RB*/

/*Start for HP*/

.landing_page_section .fusion-layout-column .fusion-column-wrapper{
	padding-left:30px !important;
	padding-right:30px !important;
}
.landing_page_section *,
.landing_page_section .fusion-text *,
.landing_page_section .fusion-text p{
	font-family: 'Roboto', sans-serif !important;
	font-weight:400 !important;
	color:#FFF !important;
}
.landing_page_section .right-section { max-width:500px !important; width:100% !important; }
.landing_page_section .right-section .fusion-text *,
.landing_page_section .right-section .fusion-text p{
	font-size:20px !important;
	line-height:30px !important;
}
.landing_page_section .right-section .fusion-button-wrapper a.fusion-button{
	background-color:transparent !important;
	border:2px solid #FFF !important;
	padding:10px 20px !important;
	max-width:155px !important;
	width:100% !important;
	text-align:center !important;
	margin-top:25px !important;
}
.landing_page_section .right-section .fusion-button-wrapper a.fusion-button,
.landing_page_section .right-section .fusion-button-wrapper a.fusion-button *{
	font-family: 'Roboto', sans-serif !important;
	font-weight:700 !important;
	font-size:18px !important;
	line-height:22px !important;
}
.landing_page_section.climb_zone_section{
	border-bottom:10px solid #c063a0 !important;
}
.landing_page_section.kerem_camp_section{
	border-bottom:10px solid #89c9d1 !important;
}
.landing_page_section.mini_golf_section{
	border-bottom:10px solid #f3c24b !important;
}
@media only screen and (max-width:1000px){
	.landing_page_section .fusion-row {
		max-width: 440px !important;
		width: 100%;
		text-align: center;
		margin: 0 auto;
		padding:10% 0px !important;
	}
	.landing_page_section .left-section .fusion-imageframe{ margin:0px 10px !important; }
	.landing_page_section .right-section { margin-top:30px !important; }
	.landing_page_section .right-section .fusion-text *,
	.landing_page_section .right-section .fusion-text p{
		font-size:18px !important;
		line-height:28px !important;
	}
	.landing_page_section .right-section .fusion-button-wrapper a.fusion-button,
	.landing_page_section .right-section .fusion-button-wrapper a.fusion-button *{
		font-size:16px !important;
		line-height:20px !important;
	}
}
/*End for HP*/
/*Start for RB*/
#side-header .fusion-logo, 
.fusion-header .fusion-logo{
	width: 100% !important;
    text-align: center !important;
}
.fusion-header .fusion-main-menu{
	display: none !important;
}
.fusion-mobile-menu-design-flyout.fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons{
	display: none !important;
}
.landing_page_image_section .title h1{
	font-family: 'BoldTestament' !important;
	font-weight: normal !important;
	font-size: 50px !important;
    line-height: 55px !important;
    color: #ffffff !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
}
.landing_page_image_section .fusion-row .fusion_builder_column .fusion-column-wrapper{
	padding: 21% 0px 21% 0px !important;
}
.landing_page_text_section .center_section{
	text-align: center !important;
}
.landing_page_text_section .fusion-row .fusion_builder_column.center_section .fusion-column-wrapper{
	padding: 25% 0px 25% 0px !important;
}
.landing_page_text_section .center_section .fusion-imageframe img{
	margin-bottom: 65px !important;
}
.landing_page_text_section .fusion-text {
	margin-bottom: 35px !important;
}
.landing_page_text_section *,
.landing_page_text_section .fusion-text *,
.landing_page_text_section .fusion-text p{
	font-family: 'RobotoRegular' !important;
	font-weight: normal !important;
	color: #6d6e71 !important;
	font-size: 19px !important;
}
.landing_page_text_section .center_section .fusion-button-wrapper a.fusion-button{
	background-color:transparent !important;
	border:2px solid #b6b6b6 !important;
	padding:10px 20px !important;
	max-width:155px !important;
	width:100% !important;
	text-align:center !important;
	margin-top:25px !important;
	border-radius: 0px !important;
}
.landing_page_text_section .center_section .fusion-button-wrapper a.fusion-button,
.landing_page_text_section .center_section .fusion-button-wrapper a.fusion-button *{
	font-family: 'RobotoRegular' !important;
	font-weight:700 !important;
	font-size:15px !important;
	line-height:22px !important;
}
.landing_page_text_section .center_section .fusion-button-wrapper a.fusion-button:hover {
    background-color: #b6b6b6 !important;
    color: #fff !important;
}
.landing_page_text_section .center_section .fusion-button-wrapper a.fusion-button:hover span{
	color: #fff !important;
}
@media only screen and (max-width:1000px){
	.landing_page_image_section .fusion-row .fusion_builder_column .fusion-column-wrapper{
		padding: 25% 0px 25% 0px !important;
	}
	.landing_page_text_section .fusion-row .fusion_builder_column.center_section .fusion-column-wrapper{
		padding: 5% 0px 1% 0px !important;
	}
	.landing_page_text_section .center_section .fusion-imageframe img{
		margin-bottom: 30px !important;
	}
	.landing_page_text_section .fusion-text {
		margin-bottom: 10px !important;
	}
	.landing_page_image_section .title h1{
		font-size: 35px !important;
    	line-height: 40px !important;
	}
	.fusion-footer .fusion-columns .fusion-column{
		margin-bottom: 10px !important;
	}
	.fusion-footer .fusion-columns .fusion-column section.widget_custom_html{
		padding: 5% !important;
	}
}
@media only screen and (max-width:800px){
	.landing_page_text_section .center_section .fusion-imageframe img{
		padding: 0px 15px !important;
	}
	.landing_page_image_section .title h1{
		font-size: 30px !important;
    	line-height: 35px !important;
	}
}
/*End for RB*/